.position {
  &-relative {
    position: relative;
  }

  &-absolute {
    position: absolute;
  }

  &-sticky {
    position: sticky;
  }
}

.z {
  &-index-9 {
    z-index: 9 !important;
  }

  &-index-99 {
    z-index: 99 !important;
  }

  &-index-999 {
    z-index: 999 !important;
  }
}

.sticky-bot {
  position: sticky;
  bottom: 0;
}
